Skip to main content
GET
Get a KYC check

Path Parameters

kyc_profile_id
string<uuid>
required

The unique identifier of the KYC profile.

check_id
string<uuid>
required

The unique identifier of the KYC check.

Query Parameters

include_credentials
enum<string>[]

Include SDK credentials in the response.

Available options:
mobile_sdk_token,
web_sdk_url

Response

The request has succeeded.

check
object
required

Current check state.

mobile_sdk_token
string

Token for a native mobile verification experience, when requested.

web_sdk_url
string

URL for a hosted web verification experience, when requested.